/*******************************************************************
Top-Right Banner-Selector & Drop-down
*******************************************************************/

.user-menu-main {
	position: absolute;
	right: 0px;
	top: 0px;
}

.user-menu-button {
	color: #FFF;
	font-size: 1.5em;
	width: 150px;
}

.user-menu-avatar-image {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	max-width: 50px;
}

/* Style the arrow inside the select element: */
.user-menu-button:after {
	position: absolute;
	content: "";
	top: 35px;
	right: 65px;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-color: #000 transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.user-menu-button.select-arrow-active:after {
	border-color: transparent transparent #000 transparent;
	top: 28px;
	z-index: 99;
}

.user-menu-initial-hidden {
	display: none;
}

.user-menu-item {
	background-color: #007CDC;
	color: #FFF;
	padding: 8px 16px;
	z-index: 99;
}

.user-menu-item a {
	color: #FFF;
	text-decoration: none;
}

.user-menu-item-divider-outer {
	background-color: #007CDC;
	padding: 3px 8px;
}

.user-menu-divider {
	background-color: #FFF;
	height: 2px;
}

.user-menu-item:hover {
	background-color: DodgerBlue;
	color: #F55;
	font-weight: 700;
}